<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
              android:orientation="horizontal"
              android:layout_width="match_parent"
              android:layout_height="match_parent"
              >

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal">

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="15dp"
            android:layout_weight="1"
            android:orientation="vertical">
            <TextView
                android:id="@+id/textview_devicename"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:textSize="24dp"/>

            <TextView
                android:id="@+id/textview_deviceaddress"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:textSize="12dp"/>
        </LinearLayout>
        <ImageView
            android:id="@+id/btn_connect"
            android:layout_width="50dp"
            android:layout_height="50dp"
            android:padding="3dp"
            android:background="@drawable/ic_reload_list"/>
        <ImageView
            android:id="@+id/btn_disconnect"
            android:layout_width="50dp"
            android:layout_height="50dp"
            android:padding="3dp"
            android:background="@drawable/ic_delete"/>
    </LinearLayout>
</LinearLayout>